wesnoth-1.14 (1:1.14.5-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Vincent Cheng <vcheng@debian.org>  Mon, 26 Nov 2018 02:12:23 -0800

wesnoth-1.14 (1:1.14.5-1) unstable; urgency=medium

  * Call dh_installsystemd with --no-start --no-enable (thanks, smcv)
  * New upstream stable release.
  * Update 02wesnoth-nolog-desktop-file patch.

 -- Rhonda D'Vine <rhonda@debian.org>  Thu, 15 Nov 2018 12:04:04 +0100

wesnoth-1.14 (1:1.14.4-1) unstable; urgency=medium

  * New upstream stable release which addresses CVE-2018-1999023 (arbitrary
    code execution).
  * Apply patch by Adrian Bunk for fixing FTBFS on mips/mipsel
    (closes: #902195)

 -- Rhonda D'Vine <rhonda@debian.org>  Tue, 24 Jul 2018 20:31:48 +0800

wesnoth-1.14 (1:1.14.3-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Vincent Cheng <vcheng@debian.org>  Sat, 16 Jun 2018 00:16:44 -0700

wesnoth-1.14 (1:1.14.3-1) unstable; urgency=medium

  * New upstream stable release.

 -- Vincent Cheng <vcheng@debian.org>  Fri, 15 Jun 2018 23:58:08 -0700

wesnoth-1.14 (1:1.14.2-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Vincent Cheng <vcheng@debian.org>  Tue, 29 May 2018 22:40:53 -0700

wesnoth-1.14 (1:1.14.2-1) unstable; urgency=medium

  * New upstream stable release.
    - Refresh patches.
  * Re-add wesnoth-music metapackages. (Closes: #897389)

 -- Vincent Cheng <vcheng@debian.org>  Tue, 29 May 2018 00:38:54 -0700

wesnoth-1.14 (1:1.14.1-1) unstable; urgency=medium

  * New upstream stable release.
  * Use DEB_VERSION* variables instead of calling dpkg-parsechangelog.
  * Relicense packaging under MIT.
  * Add Multi-Arch: foreign to -data and -music package.
  * Bump Standards-Version to 4.1.4.
  * Bump debhelper compat to 11:
    - Use DH_OPTIONS -a instead of -s.
    - Use dh_installsystemd instead of dh_systemd_enable and dh_systemd_start.

 -- Rhonda D'Vine <rhonda@debian.org>  Sat, 19 May 2018 09:17:25 +0200

wesnoth-1.14 (1:1.14.0-1) unstable; urgency=low

  [ Vincent Cheng ]
  * Fix FTCBFS: Let dh_auto_configure pass cross compilers. (Closes: #853101)

  [ Rhonda D'Vine ]
  * New upstream stable release.
  * Call debian/branchcheck and remove 1.13 files.
  * Re-add unversioned meta packages.
  * Remove -dbg package.
  * Update desktop file patch for the editor.
  * Add build dependency on libssl-dev.
  * Update icons location in install file.
  * Update cmake variable definitions.
  * Change for renamed changelog.md.
  * Update Vcs-* URLs for salsa migration.
  * Build-Depend on debhelper >= 9.20160709 instead of obsolete dh-systemd.
  * Add lintian override for .in files.
  * Add fonts-droid-fallback, fonts-lato and fonts-adf-oldania to
    data package Depends to de-duplicate font files in the archive.

 -- Rhonda D'Vine <rhonda@debian.org>  Sun, 29 Apr 2018 18:06:05 +0200

wesnoth-1.13 (1:1.13.8-1) experimental; urgency=medium

  * New upstream devel release.
    - Refresh patches.
  * Bumped debhelper to compat level 9.

 -- Vincent Cheng <vcheng@debian.org>  Sat, 20 May 2017 22:52:42 -0700

wesnoth-1.13 (1:1.13.7-2) experimental; urgency=medium

  * Add new package wesnoth-1.13-sota for the newly added mainline campaign,
    "Secrets of the Ancients". (Closes: #860420)

 -- Vincent Cheng <vcheng@debian.org>  Sun, 16 Apr 2017 22:11:44 -0700

wesnoth-1.13 (1:1.13.7-1) experimental; urgency=medium

  * New upstream devel release.
    - Refresh patches.
  * Install missing lato fonts in wesnoth-1.13-data.

 -- Vincent Cheng <vcheng@debian.org>  Sat, 15 Apr 2017 18:01:53 -0700

wesnoth-1.13 (1:1.13.6-1) experimental; urgency=medium

  * New upstream devel release.
    - Drop build-dep on libsdl2-net-dev.
    - Bump minimum version of build-dep libsdl2-dev to (>= 2.0.4).
    - Refresh patches.
  * Build with -std=c++11 to fix FTBFS on older distros (e.g. Debian 8,
    Ubuntu 16.04) where this flag is not enabled by gcc by default.

 -- Vincent Cheng <vcheng@debian.org>  Fri, 11 Nov 2016 14:59:19 -0800

wesnoth-1.13 (1:1.13.5-1) experimental; urgency=medium

  * New upstream devel release.
    - Refresh patches.
  * Remove debian/menu file as per tech-ctte decision in #741573.
  * Bump to Standards-Version 3.9.8.

 -- Vincent Cheng <vcheng@debian.org>  Sat, 27 Aug 2016 21:17:33 -0700

wesnoth-1.13 (1:1.13.4-1) experimental; urgency=medium

  * New upstream devel release.
    - Build against SDL 2 by default. Remove SDL 1.2 build-deps and add
      build-deps: libsdl2-image-dev (>= 2.0.0), libsdl2-mixer-dev (>= 2.0.0),
      libsdl2-net-dev (>= 2.0.0), libsdl2-ttf-dev (>= 2.0.8),
      libsdl2-dev (>= 2.0.2).
    - Refresh patches.
  * Drop dependency on fonts-droid. (Closes: #804692)
  * Bump to Standards-Version 3.9.7.

 -- Vincent Cheng <vcheng@debian.org>  Tue, 05 Apr 2016 21:37:36 -0700

wesnoth-1.13 (1:1.13.2-1) experimental; urgency=medium

  * Upload to experimental.
  * New upstream devel release.
    - Refresh patches.
  * Fix permission error when creating socket with wesnothd. (Closes: #791660)

 -- Vincent Cheng <vcheng@debian.org>  Mon, 28 Dec 2015 13:46:42 -0800

wesnoth-1.13 (1:1.13.1-1) unstable; urgency=medium

  * New upstream devel release.
    - Security fix: Disallowed inclusion of .pbl files from WML, independent of
      extension case (CVE-2015-5069, CVE-2015-5070).
    - Refresh patches.
  * Add missing jquery+tablesorter source files. (Closes: #788381)
  * Remove build-dep on deprecated python-support. (Closes: #786135)
  * Add missing copyright entry for fonts/DroidSans*.ttf. (Closes: #789373)

 -- Vincent Cheng <vcheng@debian.org>  Sun, 28 Jun 2015 23:49:37 -0700

wesnoth-1.13 (1:1.13.0-1) unstable; urgency=medium

  * New upstream devel release.
    - New build-depends: libboost-random-dev, libpng-dev, libreadline-dev.
    - New dependencies: fonts-dejavu-extra
    - New dirs to install: data/shaders for wesnoth-data
    - Refresh patches.

 -- Vincent Cheng <vcheng@debian.org>  Fri, 01 May 2015 02:58:14 -0700

wesnoth-1.12 (1:1.12.2-2) unstable; urgency=medium

  * Add metapackages for wesnoth{,-core,-music} since 1.12 is a stable branch.
  * Add systemd service file for wesnoth-1.12-server. (Closes: #780854)
    - Add build-depends on dh-systemd (>= 1.5).
  * Fix spurious update-rc.d warnings. (Closes: #783598)
  * Fixup nolog script. (Closes: #783600)

 -- Vincent Cheng <vcheng@debian.org>  Tue, 28 Apr 2015 01:50:44 -0700

wesnoth-1.12 (1:1.12.2-1) unstable; urgency=medium

  * New upstream stable release, containing a fix for "Private file disclosure
    through get_wml_location()" (CVE-2015-0844)

 -- Rhonda D'Vine <rhonda@debian.org>  Thu, 09 Apr 2015 16:31:56 +0200

wesnoth-1.12 (1:1.12.1-1) unstable; urgency=medium

  * New upstream stable release.
  * Ship all scripts inside both data/tools/ and utils/ from the source
    tarball in wesnoth-1.12-tools. (Closes: #775153)
    - Update debian/copyright accordingly.

 -- Vincent Cheng <vcheng@debian.org>  Tue, 27 Jan 2015 18:20:56 -0800

wesnoth-1.12 (1:1.12.0-1) unstable; urgency=medium

  * New upstream stable release.
    - Refresh patches.
  * Add build-deps on libboost-filesystem-dev and libboost-locale-dev.

 -- Vincent Cheng <vcheng@debian.org>  Mon, 24 Nov 2014 01:12:59 -0800

wesnoth-1.11 (1:1.11.18-1) unstable; urgency=medium

  * New upstream devel release.

 -- Vincent Cheng <vcheng@debian.org>  Sat, 25 Oct 2014 14:38:53 -0700

wesnoth-1.11 (1:1.11.17-1) unstable; urgency=medium

  * New upstream devel release.
  * Bump to Standards-Version 3.9.6.

 -- Vincent Cheng <vcheng@debian.org>  Sun, 12 Oct 2014 22:31:27 -0700

wesnoth-1.11 (1:1.11.16-1) unstable; urgency=medium

  * New upstream devel release.
    - Refresh patches.

 -- Vincent Cheng <vcheng@debian.org>  Thu, 31 Jul 2014 22:12:42 -0700

wesnoth-1.11 (1:1.11.15-1) unstable; urgency=medium

  * New upstream devel release.
    - Refresh patches.

 -- Vincent Cheng <vcheng@debian.org>  Mon, 26 May 2014 20:36:29 -0700

wesnoth-1.11 (1:1.11.13-1) unstable; urgency=medium

  * New upstream devel release.

 -- Vincent Cheng <vcheng@debian.org>  Thu, 24 Apr 2014 02:47:31 -0700

wesnoth-1.11 (1:1.11.12-1) unstable; urgency=medium

  * New upstream devel release.

 -- Vincent Cheng <vcheng@debian.org>  Tue, 25 Mar 2014 10:03:32 -0700

wesnoth-1.11 (1:1.11.11-1) unstable; urgency=medium

  * New upstream devel release.

 -- Vincent Cheng <vcheng@debian.org>  Mon, 03 Mar 2014 14:55:08 -0800

wesnoth-1.11 (1:1.11.10-1) unstable; urgency=medium

  * New upstream devel release.
    - Refresh patches.

 -- Vincent Cheng <vcheng@debian.org>  Sun, 23 Feb 2014 21:55:52 -0800

wesnoth-1.11 (1:1.11.9-1) unstable; urgency=medium

  * New upstream devel release.
    - Refresh patches.
  * Update email address.

 -- Vincent Cheng <vcheng@debian.org>  Sun, 09 Feb 2014 20:21:55 -0800

wesnoth-1.11 (1:1.11.8-1) unstable; urgency=medium

  * New upstream devel release.
    - Refresh patches.
  * Bump to Standards-Version 3.9.5, no changes required.

 -- Vincent Cheng <Vincentc1208@gmail.com>  Mon, 06 Jan 2014 11:21:54 -0800

wesnoth-1.11 (1:1.11.7-1) unstable; urgency=low

  * New upstream devel release.
    - Refresh patches.

 -- Vincent Cheng <Vincentc1208@gmail.com>  Mon, 18 Nov 2013 21:39:39 -0800

wesnoth-1.11 (1:1.11.6-1) unstable; urgency=low

  * New upstream devel release.
  * Fix FTBFS on alpha due to relocation errors during linking.
    (Closes: #719687)

 -- Vincent Cheng <Vincentc1208@gmail.com>  Thu, 12 Sep 2013 22:59:12 -0700

wesnoth-1.11 (1:1.11.5-1) unstable; urgency=low

  * New upstream devel release.
    - Requires new build-depends on libvorbis-dev.
    - Refresh patches.
  * Depend on fonts-dejavu-core (instead of transitional ttf-dejavu package).
  * Fix lintian warning vcs-field-not-canonical.

 -- Vincent Cheng <Vincentc1208@gmail.com>  Wed, 26 Jun 2013 01:07:42 -0700

wesnoth-1.11 (1:1.11.4-1) unstable; urgency=low

  * New upstream devel release.
    - Refresh patches.
  * Fully enable build hardening.
  * Bump to Standards-Version 3.9.4.

 -- Vincent Cheng <Vincentc1208@gmail.com>  Mon, 27 May 2013 11:30:04 -0700

wesnoth-1.11 (1:1.11.2-1) unstable; urgency=low

  * New upstream devel release.
    - Refresh patches.

 -- Vincent Cheng <Vincentc1208@gmail.com>  Tue, 26 Mar 2013 21:55:30 -0700

wesnoth-1.11 (1:1.11.1-2) unstable; urgency=low

  * Revert fix for extra-license-file because wesnoth fails to run if
    copyright file is missing from expected location. (Closes: #697933)

 -- Vincent Cheng <Vincentc1208@gmail.com>  Fri, 11 Jan 2013 21:34:15 -0800

wesnoth-1.11 (1:1.11.1-1) unstable; urgency=low

  * New upstream devel release.
    - Add dummy side to cutscene to avoid crash in Delfador's Memoirs; fixes
      upstream bug #20208. (Closes: #696447)
    - Install rmtrans into wesnoth-tools package.
  * Add myself to Uploaders.
  * Enable build hardening.
  * Fix extra-license-file by not installing instances of COPYING.txt and
    documenting missing copyright holders/licenses in debian/copyright.

 -- Vincent Cheng <Vincentc1208@gmail.com>  Mon, 24 Dec 2012 23:38:56 -0800

wesnoth-1.11 (1:1.11.0-1) unstable; urgency=low

  * New upstream devel release.
  * Remove unversioned metapackages from control file.

 -- Gerfried Fuchs <rhonda@debian.org>  Sun, 09 Sep 2012 20:55:29 +0200

wesnoth-1.10 (1:1.10.4-1) experimental; urgency=low

  * New upstream stable release.
  * Remove the extra ln handling in debian/rules.

 -- Gerfried Fuchs <rhonda@debian.org>  Mon, 03 Sep 2012 12:49:56 +0200

wesnoth-1.10 (1:1.10.3-2) unstable; urgency=low

  [ Vincent Cheng ]
  * Fix broken font symlink in debian/rules. (closes: #681556)

 -- Gerfried Fuchs <rhonda@debian.org>  Sun, 02 Sep 2012 13:11:51 +0200

wesnoth-1.10 (1:1.10.3-1) unstable; urgency=low

  * New upstream stable release (closes: #676460)
  * Remove divert handling which was for wesnoth 1.6 (LP: #999378)
  * Update package descriptions with data from campaigns (closes: #675170)
  * Update lintian overrides files.
  * Get rid of wesnoth-all package.

 -- Gerfried Fuchs <rhonda@debian.org>  Fri, 08 Jun 2012 01:04:39 +0200

wesnoth-1.10 (1:1.10.2-1) unstable; urgency=low

  * New upstream stable release.
  * Also install wesnoth-help translations into -data package, thanks to Petr
    Gajdůšek for noticing (closes: #664164)
  * Bump to Standards-Version 3.9.3.

 -- Gerfried Fuchs <rhonda@debian.org>  Sun, 08 Apr 2012 16:16:17 +0200

wesnoth-1.10 (1:1.10.1-1) unstable; urgency=low

  * New upstream stable release, making fix-xdg-path patch obsolete.
  * Use proper name for the nolog alternative. Thanks to Paul Wise for
    noticing (closes: #658078)

 -- Gerfried Fuchs <rhonda@debian.org>  Tue, 28 Feb 2012 00:44:18 +0100

wesnoth-1.10 (1:1.10-1) unstable; urgency=low

  * New upstream stable release!  \o/
  * Containing fixes for:
    - long trait list breaks display (closes: #557907)
    - FTBFS with boost1.48 (closes: #653806)
  * Pull fix-xdg-path patch from upstream bug #19318.
  * Install icons into conventional path (closes: #655671)

 -- Gerfried Fuchs <rhonda@debian.org>  Tue, 24 Jan 2012 09:42:45 +0100

wesnoth-1.9 (1:1.9.14-1) unstable; urgency=low

  * New upstream 1.10 release candidate.
  * Upstream now uses fonts-droid instead of ttf-wqy-zenhei.

 -- Gerfried Fuchs <rhonda@debian.org>  Thu, 12 Jan 2012 12:12:12 +0100

wesnoth-1.9 (1:1.9.13-1) unstable; urgency=low

  * New upstream devel release.

 -- Gerfried Fuchs <rhonda@debian.org>  Mon, 19 Dec 2011 18:33:56 +0100

wesnoth-1.9 (1:1.9.12-1) unstable; urgency=low

  * New upstream devel release.

 -- Gerfried Fuchs <rhonda@debian.org>  Tue, 06 Dec 2011 11:50:17 +0100

wesnoth-1.9 (1:1.9.11-1) unstable; urgency=low

  * New upstream devel release.

 -- Gerfried Fuchs <rhonda@debian.org>  Fri, 25 Nov 2011 13:38:21 +0100

wesnoth-1.9 (1:1.9.10-1) unstable; urgency=low

  * New upstream devel release.
  * Remove incorporated patch sdl-compile-fix.

 -- Gerfried Fuchs <rhonda@debian.org>  Tue, 08 Nov 2011 10:34:32 +0100

wesnoth-1.9 (1:1.9.9-1) unstable; urgency=low

  * New upstream devel release.
  * Switch to source format 3.0 (quilt).  Adjust debian/README.source,
    debian/rules and debian/control* for that change.
  * Add patch from Mark de Wever to make it compile on all archs again
    (closes: #636193)
  * Add recommended targets build-arch and build-indep.
  * Adjust some more lintian overrides.

 -- Gerfried Fuchs <rhonda@debian.org>  Tue, 06 Sep 2011 09:01:27 +0200

wesnoth-1.9 (1:1.9.8-1) unstable; urgency=low

  * New upstream devel release.

 -- Gerfried Fuchs <rhonda@debian.org>  Fri, 29 Jul 2011 18:23:22 +0200

wesnoth-1.9 (1:1.9.7-1) unstable; urgency=low

  * New upstream devel release:
    - Requires new Build-Depends on libboost-program-options-dev.
    - Contains fix for building on kfreebsd (closes: #626313)
  * Drop liblua from Build-Depends, because of troubles linking liblua with
    c++ code the included one is used.
  * Add -DCMAKE_VERBOSE_MAKEFILE=on to make build logs more useful. Thanks to
    Sune Vuorela for the suggestion.
  * Add -DENABLE_OMP=ON to give openmp a try (closes: #626229)
  * Adjust patch wesnothd-name for split out source file.

 -- Gerfried Fuchs <rhonda@debian.org>  Sun, 19 Jun 2011 23:03:37 +0200

wesnoth-1.9 (1:1.9.6-1) unstable; urgency=low

  * New upstream devel release.

 -- Gerfried Fuchs <rhonda@debian.org>  Mon, 09 May 2011 21:53:25 +0200

wesnoth-1.9 (1:1.9.5-1) unstable; urgency=low

  * New upstream devel release (closes: #617265)
  * New wesnoth-data directory to install: data/core/encyclopedia.
  * Replace Build-Depends on automake with cmake, building with autotools got
    removed upstream. Adjusted debian/rules accordingly, also some debhelper
    install files.
  * Switch off USE_ANA_NETWORK, it makes the server segfault.
  * Bump Standards-Version to 3.9.2.
  * Fix patch wesnothd-name to really find the proper binary (closes: #617945)

 -- Gerfried Fuchs <rhonda@debian.org>  Wed, 13 Apr 2011 00:07:02 +0200

wesnoth-1.9 (1:1.9.3-1) unstable; urgency=low

  * New upstream devel release.
  * Fix wesnoth-*-core.postinst code to not return error (closes: #601859)

 -- Gerfried Fuchs <rhonda@debian.at>  Tue, 14 Dec 2010 21:00:31 +0100

wesnoth-1.9 (1:1.9.2-1) unstable; urgency=low

  * New upstream devel release.
  * New tool: imgcheck.
  * Remove src/lua/Makefile.in in clean target explicitly which doesn't get
    removed on distclean.
  * Adjust linenumber in wesnoth-X-core postinst file.

 -- Gerfried Fuchs <rhonda@debian.at>  Wed, 10 Nov 2010 19:30:13 +0100

wesnoth-1.9 (1:1.9.1-1) unstable; urgency=low

  * New upstream devel release.
  * New campaign "Dead Water" (-dw).
  * Call ./configure explicitly again, autogen.sh doesn't do it anymore.
  * New Build-Depends on libboost-system-dev and libboost-thread-dev.
  * Fix dpkg-divert handling to not fail when wesnoth-1.8-core and
    wesnoth-1.9-core are installed.

 -- Gerfried Fuchs <rhonda@debian.at>  Sun, 17 Oct 2010 22:19:17 +0200

wesnoth-1.8 (1:1.8.5-1) unstable; urgency=low

  * New upstream stable release.

 -- Gerfried Fuchs <rhonda@debian.at>  Thu, 30 Sep 2010 08:47:42 +0200

wesnoth-1.8 (1:1.8.4-1) unstable; urgency=low

  * New upstream stable release.
  * Also create metapackages for wesnoth-music and transitional packages for
    wesnoth-editor and wesnoth-all to ease upgrades (closes: #594317)

 -- Gerfried Fuchs <rhonda@debian.at>  Sun, 26 Sep 2010 22:19:05 +0200

wesnoth-1.8 (1:1.8.3-5) unstable; urgency=low

  * Brown paper bag release.
  * When changing from directory to symlink in wesnoth and wesnoth-core do use
    wesnoth-1.8-data, not the non-existing wesnoth-data one. Also remove the
    now potential existing wrong symlink we might have introduced through -4
    upgrades. Thanks to my proof reader Julien Cristau again.
  * Also switch the version comparison to lt-nl instead of le-nl so that the
    check won't trigger on reinstall, also noticed by Julien.

 -- Gerfried Fuchs <rhonda@debian.at>  Thu, 19 Aug 2010 21:18:07 +0200

wesnoth-1.8 (1:1.8.3-4) unstable; urgency=low

  * Ship default file for the server init script and adapt the init script to
    use the script name instead of the binary name for the default file.
  * Fix debian/branchcheck helper script. Noticed by Julien Cristau, thanks.
  * Add postinst scripts for wesnoth and wesnoth-core packages that turn the
    doc directory into symlinks. Also noticed by Julien Cristau, thanks!
  * Improve a package description by suggestion of Julien Cristau.
  * Add NEWS entry about the new handling of things.

 -- Gerfried Fuchs <rhonda@debian.at>  Wed, 18 Aug 2010 22:57:00 +0200

wesnoth-1.8 (1:1.8.3-3) unstable; urgency=low

  * Make wesnoth and wesnoth-core packages directly depend on
    wesnoth-1.8-core.
  * Change debianization licensing to WTFPLv2.
  * Use same commandline in the menu file like in the application file for the
    editor.
  * Bump Standards-Version to 3.9.1.
  * Fix spelling errors in control file.
  * Add lintian override for diversion-for-unknown-file.
  * Move update-alternatives --remove to prerm.

 -- Gerfried Fuchs <rhonda@debian.at>  Sun, 15 Aug 2010 22:57:20 +0200

wesnoth-1.8 (1:1.8.3-2) unstable; urgency=low

  * Adjust LSB init.d headers to match runlinks.
  * Update wesnoth-1.8-core package description, synchronize spacing and
    ordering in other package descriptions.
  * Bump to Standards-Version 3.9.0.
  * Use BRANODOT as placeholder in branchcheck script (for alternative
    priority)
  * Use alternative handling and dpkg-divert for wesnoth binaries and
    manpages.
  * Add wesnoth and wesnoth-core meta packages depending on the corresponding
    branch package (closes: #586291)
  * Call patch and unpatch explicitly instead of having them as dependency.
    This applies the patches again (closes: #588712, LP: #610056)
  * New patch wesnothd-name to make the client search for wesnothd-1.8 instead
    of only wesnothd.

 -- Gerfried Fuchs <rhonda@debian.at>  Fri, 13 Aug 2010 21:29:26 +0200

wesnoth-1.8 (1:1.8.3-1) unstable; urgency=low

  * New upstream release
  * Really enable DEB_BUILD_OPTIONS="parallel=X" in debian/rules.
  * unpatch after cleaning, not before.
  * Have its own configure target.
  * Put make depends on build where it belongs.

 -- Gerfried Fuchs <rhonda@debian.at>  Tue, 06 Jul 2010 17:42:53 +0200

wesnoth-1.8 (1:1.8.2-1) unstable; urgency=low

  * New upstream stable release.
  * Call configure with --disable-strict-compilation
    --disable-maintainer-mode.
  * debian/rules: There is only one build and install target, enabling
    DEB_BUILD_OPTIONS="parallel=X" support.

 -- Gerfried Fuchs <rhonda@debian.at>  Tue, 01 Jun 2010 21:16:42 +0200

wesnoth-1.8 (1:1.8.1-1) unstable; urgency=low

  * New upstream stable release.
  * Obsolete removed patches: missing-wml-child-error, lobby-crash
  * Fix icon names in desktop files (LP: #566115)
  * Add branch version to menu file.
  * Actually add stop links for all runlevels (LP: #109434)
  * Switch debian/watch to stable releases only again.

 -- Gerfried Fuchs <rhonda@debian.at>  Mon, 03 May 2010 00:08:30 +0200

wesnoth-1.8 (1:1.8-3) unstable; urgency=low

  * Remove parallel build support again, it's dysfunctional and proper support
    would require major debian/rules rewrite.
  * Only create stop symlinks for the server. Starting a lan games starts the
    server automatically and having it running all the time is rare.
    (LP: #109434)

 -- Gerfried Fuchs <rhonda@debian.at>  Wed, 21 Apr 2010 23:51:34 +0200

wesnoth-1.8 (1:1.8-2) unstable; urgency=low

  * Support for DEB_BUILD_OPTIONS="parallel=X" added, thanks to prodding by
    Marc Brockschmidt.
  * Pulled two upstream bugfixes:
    - 03missing-wml-child-error: one-line fix, upstream bug #15865
    - 04lobby-crash: fix refreshing with filtered out games, upstream bug #15716

 -- Gerfried Fuchs <rhonda@debian.at>  Wed, 14 Apr 2010 19:15:38 +0200

wesnoth-1.8 (1:1.8-1) experimental; urgency=low

  * New upstream stable release!
  * Fix menu files with respect to package() dependency.

 -- Gerfried Fuchs <rhonda@debian.at>  Thu, 25 Mar 2010 22:31:16 +0100

wesnoth-1.7 (1:1.7.15-1) experimental; urgency=low

  * Upstream RC1 for 1.8 release.
  * Rename all packages (including source package) to make them contain the
    1.7 branch version - no transitional packages for that because we are in
    experimental only.
  * Adjusted the -nolog, -smallgui and _editor wrapper scripts to be
    universally usable.
  * Script debian/branchcheck written to create all the versioned files
    automatically, from .in files.
  * Adjusted README.source with information on what's needed.
  * Also call the -nolog binary from the wesnoth_editor desktop file.
  * Wrap long lines in debian/control for better readability.
  * Drop the old transitional packages wesnoth-editor and wesnoth-all.
  * Renamed special versions keywords to match more what they mean, and add
    Branch-Version keyword for inclusion in the package name.
  * Fix a typo in the changelog file.

 -- Gerfried Fuchs <rhonda@debian.at>  Tue, 16 Mar 2010 23:22:54 +0100

wesnoth (1:1.7.14-1) experimental; urgency=low

  * New upstream beta release, fixing:
    - Host can start game before the client has selected a leader
      (closes: #555964)
    - Allow a 1-sides game to be started (closes: #568029)
  * wmltest got renamed to wmlvalidator, fix wesnoth-data.install file.
  * Fix typo in former changelog entry.

 -- Gerfried Fuchs <rhonda@debian.at>  Mon, 08 Mar 2010 22:33:27 +0100

wesnoth (1:1.7.13-1) experimental; urgency=low

  * New upstream beta release, fixes:
    - "Can't quit after starting 0-player game" (closes: #563310)
  * data/tools/help* files got renamed from xhtml to html, adjust
    wesnoth-tools.install accordingly.
  * Bump Standards-Version to 3.8.4.
  * Add missing ${misc:Depends} to packages where it was forgotten.
  * Explicitly set -e in wesnoth.postinst instead of using #!/bin/sh -e
  * Corrected Required-{Start,Stop} in wesnoth-server init.d script from
    $local_fs to $remote_fs because of /usr.
  * Change Provides of init.d script to wesnoth-server.
  * Fix copyright information.

 -- Gerfried Fuchs <rhonda@debian.at>  Thu, 11 Feb 2010 19:32:20 +0100

wesnoth (1:1.7.12-1) experimental; urgency=low

  * New upstream development release.
  * Add ${misc:Depends} dependency to all packages.
  * Remove asterisk from debian/NEWS file.

 -- Gerfried Fuchs <rhonda@debian.at>  Wed, 20 Jan 2010 19:40:14 +0100

wesnoth (1:1.7.11-1) experimental; urgency=low

  * New upstream development release.
  * Removed campaign recommendations from wesnoth-core (LP: #281784)

 -- Gerfried Fuchs <rhonda@debian.at>  Mon, 28 Dec 2009 18:16:04 +0100

wesnoth (1:1.7.10-1) experimental; urgency=low

  * New upstream development release.

 -- Gerfried Fuchs <rhonda@debian.at>  Sun, 13 Dec 2009 18:48:46 +0100

wesnoth (1:1.7.9-1) experimental; urgency=low

  * New upstream development release.
  * Switch back to source format 1.0 + quilt because of troubles to use quilt
    together with 3.0 (quilt) and to not destroy backports path.
  * Really remove Isaac from Uploaders.

 -- Gerfried Fuchs <rhonda@debian.at>  Sat, 28 Nov 2009 16:53:08 +0100

wesnoth (1:1.7.8-2) experimental; urgency=low

  * Removed quilt handling, this is done by dpkg format 3 and results in a
    FTBFS on the buildd network.
  * Removed Isaac Clerencia from Uploaders on his own request.

 -- Gerfried Fuchs <rhonda@debian.at>  Thu, 19 Nov 2009 18:08:50 +0100

wesnoth (1:1.7.8-1) experimental; urgency=low

  * New upstream development release.
  * Refreshed patch.
  * Contains new font Andagii.ttf which doesn't seem to be in the pool yet,
    install it on itself.
  * Removed Cyril Bouthors on his own request from Uploaders.
  * Switch to source format 3.0 (quilt) and don't repack the upstream tarball.

 -- Gerfried Fuchs <rhonda@debian.at>  Tue, 17 Nov 2009 08:30:22 +0100

wesnoth (1:1.7.6-1) experimental; urgency=low

  * New upstream development release.

 -- Gerfried Fuchs <rhonda@debian.at>  Tue, 29 Sep 2009 21:29:59 +0200

wesnoth (1:1.7.5-1) experimental; urgency=low

  * New upstream development release.

 -- Gerfried Fuchs <rhonda@debian.at>  Fri, 04 Sep 2009 21:31:03 +0200

wesnoth (1:1.7.4-1) experimental; urgency=low

  * New upstream development release.
  * Updated copyright information for upstream.
  * Changed debianization licensing to BSD style.
  * Removed outdated and obsolete README.Debian file.

 -- Gerfried Fuchs <rhonda@debian.at>  Mon, 31 Aug 2009 19:39:25 +0200

wesnoth (1:1.7.3-1) experimental; urgency=low

  * New upstream release, includes fix for gcc 4.4 compilation
    (closes: #539546)
  * Bumped to Standards-Version 3.8.3.
  * Added Build-Depends libdbus-1-dev for notifications.

 -- Gerfried Fuchs <rhonda@debian.at>  Mon, 17 Aug 2009 22:28:16 +0200

wesnoth (1:1.7.2-1) experimental; urgency=low

  * New upstream release, requiring additionally libboost-serialization-dev as
    Build-Depends.
  * Make tools hexometer and wmlxgettext executable.

 -- Gerfried Fuchs <rhonda@debian.at>  Mon, 20 Jul 2009 03:19:54 +0200

wesnoth (1:1.7.1-1) experimental; urgency=low

  * New upstream development release, containing fixes for:
    - add-ons directory renamed from campaigns to add-ons (closes: #439950)
    - switched campaign dialogue to gui2, making the box bigger with only
      little campaigns installed (closes: #497655)
  * Bump to Standards-Version 3.8.2.

 -- Gerfried Fuchs <rhonda@debian.at>  Thu, 02 Jul 2009 18:54:10 +0200

wesnoth (1:1.7.0-1) experimental; urgency=low

  * New upstream development release:
    - Switch watchfile to dev tracking again.
    - Switch rules file to dev dependencies again.
    - Switch Vcs-* fields to experimental branch.
    - New campaign wesnoth-dm.
    - Now requires us to call ./autogen.sh on ourself, Build-Depend on
      automake.
    - Remove all autogenerated files in clean target.
    - Also requires liblua5.1-0-dev for building.
    - New dirs to install: data/lua and data/test for wesnoth-data.
    - New tools content: hexometer, wmlxgettext.
  * Switch back to unversioned boost dependencies.
  * Switch to debhelper 7 now that we use dh_lintian from debhelper
    6something. Also use dh_prep instead of dh_clean -k.

 -- Gerfried Fuchs <rhonda@debian.at>  Tue, 19 May 2009 11:20:22 +0200

wesnoth (1:1.6.2-1) unstable; urgency=low

  * New upstream release.
  * Patch refreshed.
  * Updated wqy-zenhei overrides entry.
  * Added wesnoth-sof overrides entry for I in description.
  * Actually get the overrides file installed through dh_lintian, naming the
    files accordingly.

 -- Gerfried Fuchs <rhonda@debian.at>  Tue, 12 May 2009 13:29:16 +0200

wesnoth (1:1.6.1-1) unstable; urgency=low

  * New upstream release.
  * Incorporated no-music-endless-loop, patch removed.
  * Fixed wqy-zenhei to point to proper target and added versioning to
    Recommends on ttf-wqy-zenhei for that change
    (closes: #522501, LP: #358590)

 -- Gerfried Fuchs <rhonda@debian.at>  Wed, 15 Apr 2009 16:11:52 +0200

wesnoth (1:1.6a-3) unstable; urgency=medium

  * Pull fix for endless loop consuming 100% CPU when no music is installed
    from upstream r34257.

 -- Gerfried Fuchs <rhonda@debian.at>  Thu, 02 Apr 2009 12:06:45 +0200

wesnoth (1:1.6a-2) unstable; urgency=medium

  * Install the menu icons from the icons subdirectory instead of symlinking
    into the void. Thanks to Ori Avtalion for noticing it!

 -- Gerfried Fuchs <rhonda@debian.at>  Tue, 31 Mar 2009 15:30:18 +0200

wesnoth (1:1.6a-1) unstable; urgency=low

  * New upstream hotfix release fixing several AI related problems in
    multiplayer mode.
  * Fix NEXT_VERSION magic to work with letters in the minor number.

 -- Gerfried Fuchs <rhonda@debian.at>  Fri, 20 Mar 2009 09:24:25 +0100

wesnoth (1:1.6-1) unstable; urgency=low

  * The "new stable version 1.6" release hit the street!
  * Adjusted VCS-* fields in debian/control for stable.
  * Adjust STABLE_VERSION + NEXT_VERSION calculation in debian/rules for
    stable.
  * Adjust debian/watch for stable.
  * Copy debian/NEWS entry from 1.4 about save game incompatibility to former
    stable releases and adjust it slightly.
  * Adjust wesnoth-data overrides with respect to font changes.
  * Bump to Standards-Version 3.8.1.

 -- Gerfried Fuchs <rhonda@debian.at>  Thu, 19 Mar 2009 10:52:51 +0100

wesnoth (1:1.5.14-1) experimental; urgency=low

  * New upstream RC3 for 1.6 release.
  * Font ttf-sazanami-gothic got removed, ttf-wqy-zenhei got renamed.
  * Change Section of wesnoth-dbg to debug.

 -- Gerfried Fuchs <rhonda@debian.at>  Mon, 16 Mar 2009 09:45:22 +0100

wesnoth (1:1.5.13-1) experimental; urgency=low

  * New upstream RC2 for 1.6 release (closes: #519195)
  * Fix VCS entries in control file for experimental branch.
  * Add overrides for manpage-locale-dir-country-specific in wesnoth-core and
    wesnoth-server, there actually _are_ en_GB translations of the manpages.
  * Use wesnoth-nolog for editor menu entry, too.
  * Make wmlflip executable.

 -- Gerfried Fuchs <rhonda@debian.at>  Wed, 11 Mar 2009 10:16:54 +0100

wesnoth (1:1.5.12-1) experimental; urgency=low

  * First RC for upcoming 1.6 release! Contains fix for:
    - save game cached information didn't update (closes: #483782)
    - fixed reproducible pathfinder crash (closes: #510403)
    - removed patch fix-server-dos as it is part of the release.
  * Install new wmlflip tool into wesnoth-tools package.

 -- Gerfried Fuchs <rhonda@debian.at>  Mon, 02 Mar 2009 14:39:20 +0100

wesnoth (1:1.5.11-1) experimental; urgency=high

  * New upstream release, which addresses several severe bugs:
    - Removed python AI support which allowed to break out of sandbox and
      allowed execution of abitrary code (CVE-2009-0367, Upstream Bug #13048).
      Remove python-dev from Build-Dependencies and related compile option
      from debian/rules.
    - Limiting map size to 200x200 to avoid hanging of wesnoth/exhausting
      system memory (Upstream Bug #13031)
  * Pulled patch fix-server-dos from upstream svn r33069 which fixes a DoS
    pattern in the server, which came in a bit too late for the release
    (CVE-2009-0366, Upstream Bug #13037)
  * Don't chmod +x on wesnoth/wmlgrammar.py tools file anymore.

 -- Gerfried Fuchs <rhonda@debian.at>  Tue, 24 Feb 2009 16:10:36 +0100

wesnoth (1:1.5.10-1) experimental; urgency=low

  * Second beta for upcoming 1.6 release.
  * Removed the --disable-strict-compilation configure switch again.
  * Switch libboost Build-Depends from unversioned packages to 1.37.

 -- Gerfried Fuchs <rhonda@debian.at>  Tue, 17 Feb 2009 16:50:28 +0100

wesnoth (1:1.5.9-1) experimental; urgency=low

  * First beta for upcoming 1.6 release! Wooh. Fixes:
    - Local Game offers to switch a player into a Network Player
      (closes: #505402)
  * configure with --disable-strict-compilation, upstream will work on it.

 -- Gerfried Fuchs <rhonda@debian.at>  Mon, 02 Feb 2009 15:53:44 +0100

wesnoth (1:1.5.8-1) experimental; urgency=low

  * New upstream development release.
  * Fix typo in wesnoth-tools package description noticed by Soliton, thanks.

 -- Gerfried Fuchs <rhonda@debian.at>  Sun, 18 Jan 2009 19:10:02 +0100

wesnoth (1:1.5.7-2) experimental; urgency=low

  * Missed the new directory data/core/editor/ for installation, making
    starting the editor quitting the game through an assertion.

 -- Gerfried Fuchs <rhonda@debian.at>  Fri, 02 Jan 2009 13:03:05 +0100

wesnoth (1:1.5.7-1) experimental; urgency=low

  * The "happy new year" devel release, containing:
    - support for playlist in editor (closes: #458847)
  * Add Legend of Wesmere campaign to depends of wesnoth.
  * Add jQuery and tablesorter copyright to debian/copyright.

 -- Gerfried Fuchs <rhonda@debian.at>  Thu, 01 Jan 2009 18:08:14 +0100

wesnoth (1:1.5.6-1) experimental; urgency=low

  * New upstream release.
  * New campaign Legend of Wesmere.
  * Lower wesnoth-music from Recommends to Suggests in wesnoth-data
    (LP: #281791)
  * "official" is not part of the campaign name, don't quote it in the package
    descriptions.
  * Add Replaces & Conflicts on versioned wesnoth to wesnoth-core for the
    switch.

 -- Gerfried Fuchs <rhonda@debian.at>  Mon, 24 Nov 2008 10:41:59 +0100

wesnoth (1:1.5.5-1) experimental; urgency=low

  * New upstream release, containing fixes for:
    - wesnoth-editor: please add Time of Day view posibility (closes: #458305)
    - Northern Rebirth scenario: AI problem (closes: #499895, #501136)
  * Install data/tools/wmltest and data/tools/addon_manager into wesnoth-tools
    package, too. Change executable chmods accordingly.
  * Rename wesnoth to wesnoth-core and wesnoth-all to wesnoth. Document the
    switch in the NEWS file (closes: #500935)

 -- Gerfried Fuchs <rhonda@debian.at>  Mon, 06 Oct 2008 14:25:32 +0200

wesnoth (1:1.5.4-1) experimental; urgency=low

  * New upstream release, containing fixes for:
    - quit to desktop did just quit editor (closes: #497659)
    - terrain images properly referenced (closes: #497795)
    - unavailable languages are greyed out (closes: #452727)
  * Don't build smallgui anymore, replace it with a wrapper script for calling
    wesnoth --smallgui, and echo a message stating so.
  * Don't build wesnoth_editor anymore, replace it with a wrapper script for
    calling wesnoth --editor, and echo a message stating so.
  * Remove wesnoth-editor package completely, incorporate the files installed
    there into the appropriate packages (mostly wesnoth-data). Adding
    appropriate Replaces and Provides entries.
  * Allow to hand over arguments to wesnoth-nolog.
  * Quote campaign names in package descriptions.

 -- Gerfried Fuchs <rhonda@debian.at>  Thu, 11 Sep 2008 19:23:55 +0200

wesnoth (1:1.5.3-1) experimental; urgency=low

  * New upstream release containing fix for:
    - unit/terrain graphic mistace (closes: #473377)
  * debian/wesnoth-data.install:
    - there is no data/*.fai anymore
    - data/ais is now called data/ai

 -- Gerfried Fuchs <rhonda@debian.at>  Fri, 22 Aug 2008 13:19:29 +0200

wesnoth (1:1.5.2-2) experimental; urgency=low

  * Make wesnoth-dbg explicitly depend on wesnoth-data instead of implicitly
    through the wesnoth dependency so that lintian is able to catch it ...

 -- Gerfried Fuchs <rhonda@debian.at>  Thu, 24 Jul 2008 09:44:53 +0200

wesnoth (1:1.5.2-1) experimental; urgency=low

  * New upstream release, new Build-Dependency: libpango1.0-dev
  * Add following new paths/files to install files:
    - data/*.fai, data/gui (wesnoth-data)
    - data/themes/editor2.cfg (wesnoth-editor)
  * Add -dbg package as suggested by Patrick Matthäi

 -- Gerfried Fuchs <rhonda@debian.at>  Mon, 14 Jul 2008 16:11:44 +0200

wesnoth (1:1.5.1-1) experimental; urgency=low

  * New upstream release
  * Finally switched Maintainer to Games Team.
  * Updated to Standards-Version 3.8.0:
    - Added README.source to package.

 -- Gerfried Fuchs <rhonda@debian.at>  Sat, 21 Jun 2008 02:28:46 +0200

wesnoth (1:1.5.0a-1) experimental; urgency=low

  * New upstream release (closes: #478793), includes fix for:
    - 100% evasion on some terrain acts as 50% (closes: #467253)
    - The Court of Karrag: no TC for Karrag as Dwarf (closes: #473218)
    - Patches not needed anymore: no-campaign-fix, address-align-for-sparc.
  * Doesn't use included libsdl-ttf anymore, build-depend on
    libsdl-ttf2.0-dev (>= 2.0.8) Requires libboost-regex-dev, also.
  * Switched version information in debian/rules and debian/watch to
    development release dependencies.
  * Do postinst hooks only on upgrades from older versions than 1:1.4.1-2,
    also check wether it might be a symlink already and ignore rmdir error
    message.
  * Switch ttf-sazanami-gothic and ttf-wqy-zenhei to recommends instead of
    only suggests.
  * Rename debian/NEWS.Debian to debian/NEWS which dh_installchangelogs likes
    to pick up and install as NEWS.Debian...
  * New gettext domain wesnoth-anl for a muliplayer scenario, installing it
    into wesnoth-data mainpackage.
  * Updated wesnoth-tools install file and chmods in rules.

 -- Gerfried Fuchs <rhonda@debian.at>  Sat, 10 May 2008 19:42:55 +0200

wesnoth (1:1.4.1-2) unstable; urgency=low

  * Create postinst hooks to change the (hopefully) empty doc dirs of wesnoth,
    wesnoth-editor and wesnoth-all to symlinks to wesnoth-data.

 -- Gerfried Fuchs <rhonda@debian.at>  Fri, 18 Apr 2008 11:53:02 +0200

wesnoth (1:1.4.1-1) unstable; urgency=low

  * New upstream release:
    - sample.py-fix made it into the 1.4 branch, removed.
    - disable-rpath patch not needed anymore, configure fixed upstream.
  * New patch: address-align-for-sparc which fixes an alignment issue which
    caused a SIGBUGS on sparc (closes: #426318)
  * Update debian/copyright with respect to that wesnoth is GPLv2 or later,
    not GPLv2 only.
  * Also symlink the english manpage for wesnoth-smallgui properly.
  * Call dh_pysupport for the python parts in the wesnoth-tools package and
    make it Depend on ${python:Depends}. Build-Depend on python-support.
  * Switch wesnoth-tools package to Arch: all what it actually is.
  * Only do the doc symlink in wesnoth, wesnoth-editor and wesnoth-all
    packages which directly versioned depend on wesnoth-data, not from the
    campaign packages.
  * Fix a typo in wesnoth-tools package description.
  * Make the included scripts in the tools package executable.

 -- Gerfried Fuchs <rhonda@debian.at>  Thu, 17 Apr 2008 13:52:03 +0200

wesnoth (1:1.4-2) experimental; urgency=low

  * Upload to experimental due to new wesnoth-tools package which isn't
    fully tested yet and may work against python policy.
  * Add wesnoth-tools package including the most useful tools for campaign
    developers.
  * Build a wesnoth-smallgui binary (closes: #469234)
  * Patch wesnoth-nolog-desktop-file for calling wesnoth-nolog instead of
    wesnoth from desktop file (triggered by #469800)
  * Switch from ttf-arphic-gkai00mp (gkai00mp.ttf) to ttf-wqy-zenhei
    (wqy-zenhei.ttf) package (font) which the game really uses. Thanks to
    Ying-Chun Liu for noticing it (closes: #470292)
  * Made it more clear in the wesnoth-all package description where to get the
    server from.
  * Update README.Debian with information about the (planned) setup and
    server support through wesnoth.debian.net (closes: #470224)
  * Added the short description from the campaigns to the package description
    of the according package (closes: #469467).
    Package description translators, pretty please fetch the already translated
    descriptions from the package instead of redoing them from scratch, thanks.
  * Remove ttf-dejavu dependency from editor, it's in dependent package
    wesnoth-data anyway.
  * Install documentation only into wesnoth-data package and make the
    depending packages have symlinks to the doc dir.
  * Make use of the http://sf.net/$project/ hack in debian/watch instead of
    chosing a mirror on our own.
  * Recommend the three introduction campaigns from the wesnoth package and
    add information about it to the package description (closes: #471912)
  * Improve other package descriptions a little, too.
  * Pull sample.py-fix patch from upstream svn r25432 (closes: #472416)
  * Pull no-campaign-fix from upstream svn r25532 (closes: #471851)
  * Add NEWS.Debian file explaining the save game incompatibility to the
    former stable release.

 -- Gerfried Fuchs <rhonda@debian.at>  Fri, 04 Apr 2008 15:39:47 +0200

wesnoth (1:1.4-1) unstable; urgency=low

  * New stable upstream release:
    - debian/rules: switch to stable release dependency chain
    - debian/watch: switch to stable release matching only
  * Fixed version magic in debian/rules with respect to no patch level digit
    in it.

 -- Gerfried Fuchs <rhonda@debian.at>  Sun, 02 Mar 2008 23:51:27 +0100

wesnoth (1:1.3.19-1) unstable; urgency=low

  * New upstream release.

 -- Gerfried Fuchs <rhonda@debian.at>  Mon, 25 Feb 2008 08:06:02 +0100

wesnoth (1:1.3.18-1) unstable; urgency=low

  * New upstream release (aka 1.4-rc1).
  * Update watchfile to match everything, not only development releases, for
    the time being until the next stable release.
  * Use fixed control file substitute strings and switch in debian/rules
    appropriately.
  * Build with --disable-rpath, also add patch disable-rpath because the boost
    macro doesn't check for the configure switch.

 -- Gerfried Fuchs <rhonda@debian.at>  Mon, 18 Feb 2008 23:27:31 +0100

wesnoth (1:1.3.16-1) unstable; urgency=low

  * New upstream release, upload to unstable now. Update Vcs-* fields in
    debian/control appropriately.
  * Removed both remaining patches, got applied upstream.

 -- Gerfried Fuchs <rhonda@debian.at>  Tue, 12 Feb 2008 17:43:36 +0100

wesnoth (1:1.3.15-1) experimental; urgency=low

  * New upstream release (closes: #463521)
  * Move -music and -editor in -all package from Depends to Recommends as
    discussed with Cyril Brulebois.
  * Add patch gcc-4.3-fix which contains an uncaught missing include in the
    patch from #462708 which already got applied upstream (closes: #462708)
  * Add TODO file about wesnoth-tools for now, don't create the package yet.

 -- Gerfried Fuchs <rhonda@debian.at>  Fri, 01 Feb 2008 12:07:07 +0100

wesnoth (1:1.3.14-1) experimental; urgency=low

  * New upstream release.
  * configure with --enable-python-install from now on as upstream suggests.
  * Add Suggests on ttf-arphic-gkai00mp for Chinese support, and the font
    symlink in wesnoth-data.
  * Add images/footsteps to wesnoth-data.install, noticed by Andreas Tille,
    thanks!
  * Compile with -g and support DEB_BUILD_OPTIONS=noopt (closes: #459755)
  * Create the links on our own instead of relying on dh_link which is removed
    now completely (closes: #445550). dh_link is severily braindead enforcing
    a should policy entry here on links it doesn't even create itself.
  * Add lintian overrides for that.
  * Also create wesnoth-nolog.6.gz -> wesnoth.6.gz symlinks for translated
    manpages.
  * Bump Replaces version on wesnoth-data to an epoched version
    (closes: #456530)

 -- Gerfried Fuchs <rhonda@debian.at>  Fri, 18 Jan 2008 16:29:25 +0100

wesnoth (1:1.3.13-1) experimental; urgency=low

  * The "happy new year" new upstream release.
  * Requires additional Build-Depends on libboost-test-dev and
    libboost-iostreams-dev.
  * New campain package wesnoth-thot: The Hammer of Thursagan.
  * Bumped Standards-Version to 3.7.3, no further changes needed.
  * Remove fix-manpage from patch series, applied upstream.

 -- Gerfried Fuchs <rhonda@debian.at>  Mon, 31 Dec 2007 15:00:17 +0100

wesnoth (1:1.3.12-1) experimental; urgency=medium

  * New upstream release with a fix for a directory traversal problem in the
    WML engine which could lead to sending arbitrary files [CVE-2007-5742].
  * Server now supports reloading of config on SIGHUP, adding support for that
    to the init.d script.
  * Fixed a grammar issue in the package descriptions, closes: #446545
  * (Re)work the dependency handling with respect to campaigns and
    incompatibility in between different wesnoth versions: make the campaigns
    depend on wesnoth with same Upstream-Version. This change was both
    inspired by #447151 and Andreas Tille, thanks.
  * Add wesnoth-all meta package which depends on all but the server packages
    produced, closes: #449132
  * Removed cruft package relationship handling from before the etch release.
  * Removed cdbs dependency for easier maintenanceability of debian/rules, use
    quilt as patch management.
  * Removed XS- prefix from Vcs control fields.
  * Bumped debhelper to compat 5.
  * Add explicit Build-Depends on libsdl1.2-dev instead of depending on the
    implicit pullin through the other libsdl Build-Dependencies.
  * Added patches:
    - fix-manpage: fix the wesnoth_editor manpage NAME syntax
    - fix-desktop-files: remove obsoleted entries from .desktop files

 -- Gerfried Fuchs <rhonda@debian.at>  Sat, 01 Dec 2007 21:03:22 +0100

wesnoth (1:1.3.9-3) experimental; urgency=low

  * Reupload to experimental with epoch to work around an upload fumble
    mentioned in #446505.

 -- Gerfried Fuchs <rhonda@debian.at>  Sat, 13 Oct 2007 17:45:38 +0200

wesnoth (1.3.9-2) unstable; urgency=high

  * Remove wesnoth-icon.xpm from wesnoth-data package, closes: #446295

 -- Gerfried Fuchs <rhonda@debian.at>  Fri, 12 Oct 2007 11:03:00 +0200

wesnoth (1.3.9-1) experimental; urgency=high

  * New upstream release which fixes an insecure truncate of a multibyte chat
    message that can lead to invalid utf-8 and throw an uncaught exception.
    Both wesnoth client and server are affected [CVE-2007-3917].
  * New campaign package: wesnoth-aoi
  * manual.txt now shipped with upstream tarball directly.
  * MANUAL* not shipped anymore.

 -- Gerfried Fuchs <rhonda@debian.at>  Thu, 11 Oct 2007 11:52:45 +0200

wesnoth (1.3.8-1) experimental; urgency=low

  * New upstream release.
  * Moved wesnoth-icon.xpm to wesnoth package itself, removed overrides and
    added versioned Replaces on wesnoth-data for that.
  * Install doc/manual/ stuff into doc directory, too.
  * Added debian/wesnoth.doc-base file for registering the manual.
  * Pulled debian/manual.txt source for manual.en.html file from upstream
    repository.

 -- Gerfried Fuchs <rhonda@debian.at>  Mon, 01 Oct 2007 15:56:26 +0200

wesnoth (1.3.7-1) experimental; urgency=low

  * New upstream release which includes fix for:
    - crash in last Scepter of Fire scenario, closes: #438173
  * Fixed the menu xpm files--somehow they were displayed b0rked while the
    content was proper xpm, closes: #435874
  * Added XS-Vcs-{Svn,Browser} lines to control file.
  * Added Homepage: to control file, removed it from Package descriptions,
    closes: #439574
  * New campaign package: wesnoth-l
  * Install the wesnoth_editor desktop file, closes: #423439
  * Added LSB section to init.d script of wesnothd.

 -- Gerfried Fuchs <rhonda@debian.at>  Mon, 27 Aug 2007 11:02:08 +0200

wesnoth (1.3.6-1) experimental; urgency=low

  * New upstream release, closes: #434346
  * Added myself to Co-Maintainers. :)
  * Added watch file tracking development releases.
  * Updated config.{guess,sub}.
  * wmlxgettext got removed from bin_SCRIPTS with good reasoning so we won't
    install it anymore.
  * New campaign packages: wesnoth-did, wesnoth-nr, wesnoth-sof, wesnoth-sotbe.
  * Added binNMU patch from Lior Kaplan, closes: #432974
  * Moved wesnoth-editor in the menu to Games/Tools.
  * Generated wesnoth_editor-icon.xpm for the menu entry and reduced
    wesnoth-icon.xpm to 32x32 as per menu policy recommended.
  * Updated copyright information.

 -- Gerfried Fuchs <rhonda@debian.at>  Mon, 30 Jul 2007 20:59:58 +0200

wesnoth (1.3.2-1) experimental; urgency=low

  * New upstream release

 -- Isaac Clerencia <isaac@debian.org>  Fri, 27 Apr 2007 13:49:26 +0200

wesnoth (1.3.1-1) experimental; urgency=low

  * New upstream release

 -- Isaac Clerencia <isaac@debian.org>  Sun, 25 Feb 2007 20:54:24 +0100

wesnoth (1.2.2-1) experimental; urgency=low

  * New upstream release

 -- Isaac Clerencia <isaac@debian.org>  Wed, 21 Feb 2007 13:59:26 +0100

wesnoth (1.2.1-1) experimental; urgency=low

  * New upstream release

 -- Isaac Clerencia <isaac@debian.org>  Thu, 18 Jan 2007 08:31:34 +0100

wesnoth (1.2-1) unstable; urgency=low

  * New upstream release

 -- Isaac Clerencia <isaac@debian.org>  Sun, 24 Dec 2006 11:42:08 +0100

wesnoth (1.1.14-1) unstable; urgency=low

  * New upstream release

 -- Isaac Clerencia <isaac@debian.org>  Sun, 17 Dec 2006 16:12:33 +0100

wesnoth (1.1.13-1) experimental; urgency=low

  * New upstream release

 -- Isaac Clerencia <isaac@debian.org>  Mon,  4 Dec 2006 08:11:18 +0100

wesnoth (1.1.12-1) unstable; urgency=high

  * Urgency high as it fixes a grave (crash) bug and a bunch of other
    bugs reported to upstream (it's mainly a bugfix release)
    In addition, it will be compatible to play multiplayer with
    the upcoming 1.2 stable version, while 1.1.11 isn't
  * New upstream release
    * Fixes crash when opening contributors page, closes: #393563
    * Adds a (hidden, as we are in string freeze) option to set the
      frequency for music, closes: #357786

 -- Isaac Clerencia <isaac@debian.org>  Thu,  9 Nov 2006 13:28:37 +0100

wesnoth (1.1.11-1) unstable; urgency=low

  * New upstream release

 -- Isaac Clerencia <isaac@debian.org>  Wed,  4 Oct 2006 09:38:25 +0200

wesnoth (1.1.10-1) unstable; urgency=low

  * New upstream release,
     closes: #385564 , segfault in Bay of Pearls when grabbing trident
  * Move Depends: ttf-dejavu to wesnoth-data, closes: #386461
  * Add symlink for Japanese font, closes: #385347

 -- Isaac Clerencia <isaac@debian.org>  Thu, 21 Sep 2006 08:05:06 +0200

wesnoth (1.1.9-1) unstable; urgency=low

  * New upstream release
  * Link wesnoth-icon.png from /usr/share/icons/, closes: #327822
  * Use -f when removing pidfile in init.d script, so wesnothd stop doesn't
    fail when wesnothd is stopped, closes: #369673, #381601

 -- Isaac Clerencia <isaac@debian.org>  Sat, 26 Aug 2006 10:21:12 +0200

wesnoth (1.1.8-1) unstable; urgency=low

  * New upstream release,
      closes: #374830: wesnoth crash when selecting 'Campaign' and no campaign
      package is installed
  * Install all files in images/maps/ into wesnoth-data package,
    closes: #377290

 -- Isaac Clerencia <isaac@debian.org>  Wed, 26 Jul 2006 08:54:02 +0200

wesnoth (1.1.7-1) unstable; urgency=low

  * New upstream release (1.1.6 was skipped upstream)
  * Bump Standard-Versions to 3.7.2, no changes required
  * Keep wesnoth-data campaign recommendations up to date

 -- Isaac Clerencia <isaac@debian.org>  Wed, 21 Jun 2006 14:45:22 +0200

wesnoth (1.1.5-1) unstable; urgency=low

  * New upstream release

 -- Isaac Clerencia <isaac@debian.org>  Fri,  9 Jun 2006 18:33:49 +0200

wesnoth (1.1.4-1) unstable; urgency=low

  * New upstream release

 -- Isaac Clerencia <isaac@debian.org>  Tue, 30 May 2006 11:48:11 +0200

wesnoth (1.1.3-1) unstable; urgency=low

  * New upstream release:
    * fixes crash when opening Menu -> Help -> Contributors, closes: #366433

 -- Isaac Clerencia <isaac@debian.org>  Wed, 24 May 2006 13:28:34 +0200

wesnoth (1.1.2-1) unstable; urgency=low

  * New upstream release, including two new campaigns (and thus, two new
    packages)
  * Include a copy of the GPL in a "Wesnoth help" format, to display it
    correctly in game.

 -- Isaac Clerencia <isaac@debian.org>  Wed, 22 Mar 2006 08:02:24 +0100

wesnoth (1.1.1-3) unstable; urgency=low

  * Include factions/ dir and other missing stuff in wesnoth-data, fixes
    several problems

 -- Isaac Clerencia <isaac@debian.org>  Thu,  9 Feb 2006 09:48:33 +0100

wesnoth (1.1.1-2) unstable; urgency=low

  * Revert wesnoth init.d --background change, as it breaks more things
    than it fixes

 -- Isaac Clerencia <isaac@debian.org>  Wed,  8 Feb 2006 09:02:12 +0100

wesnoth (1.1.1-1) unstable; urgency=low

  * New upstream release
     * new campaigns: "Two Brothers" and recovered "The Dark Hordes"
     * turn limit clock displayed correctly now, closes: #349143
  * Use --daemon wesnoth option instead of --background start-stop-daemon
    option to get wesnothd in the background
  * Change campaign install files to follow the much nicer directory
    structure
  * Removed amd64 patch already applied upstream

 -- Isaac Clerencia <isaac@debian.org>  Tue,  7 Feb 2006 09:34:07 +0100

wesnoth (1.1-2) unstable; urgency=low

  * Install missing .cfg files which caused a problem with team colors and
    also closes: #337834 (missing test scenario file)
  * Apply patch from upstream to fix build in amd64, according to patch
    submitter the game might segfault later but it's an improvement anyway,
    closes: #345960
  * Enable fribidi support (--with-fribidi flag and libfribidi-dev b-d)

 -- Isaac Clerencia <isaac@debian.org>  Fri,  6 Jan 2006 13:52:33 +0100

wesnoth (1.1-1) unstable; urgency=low

  * New upstream release
  * Add python-dev to Build-Depends to enable Python API

 -- Isaac Clerencia <isaac@debian.org>  Mon,  2 Jan 2006 18:38:45 +0100

wesnoth (1.0.2-1) unstable; urgency=low

  * New upstream release

 -- Isaac Clerencia <isaac@debian.org>  Sun, 20 Nov 2005 14:11:03 +0100

wesnoth (1.0.1-1) unstable; urgency=low

  * New upstream release
  * Disable libzipios++ support, fixes the "user campaigns appear twice" bug,
    closes: #329378

 -- Isaac Clerencia <isaac@debian.org>  Wed, 19 Oct 2005 22:29:57 +0200

wesnoth (1.0-1) unstable; urgency=low

  * New upstream release (1.0)

 -- Isaac Clerencia <isaac@debian.org>  Sun,  2 Oct 2005 14:09:27 +0200

wesnoth (0.99+1.0rc1-1) unstable; urgency=low

  * New upstream release. Please note that:
     * 1.0 versions have stripped uncomplete translations,
       they will be restored in the 1.1 series
     * The Dark Hordes campaign has been removed from the official tarball,
       but it can still be found on the campaign server
  * Suggest: ttf-sazanami-gothic, as it's required to play in Japanese
  * Remove Suggests: ttf-arphic-gkai00mp, as Chinese translation has been
    dropped upstream temporarily (see above)
  * Drop the wesnoth-tdh package, as it's no longer supplied upstream
    (see above)

 -- Isaac Clerencia <isaac@debian.org>  Tue, 20 Sep 2005 00:23:24 +0200

wesnoth (0.9.7-1) unstable; urgency=low

  * New upstream release

 -- Isaac Clerencia <isaac@debian.org>  Thu,  8 Sep 2005 09:42:08 +0200

wesnoth (0.9.6-1) unstable; urgency=low

  * New upstream release
  * Switched packaging to CDBS
  * Replace the old link for ttf-bitstream-vera with one to ttf-dejavu in
    wesnoth-data.links
  * Fix icon not being included in the package

 -- Isaac Clerencia <isaac@debian.org>  Sun, 14 Aug 2005 12:21:07 +0200

wesnoth (0.9.5-1) unstable; urgency=low

  * New upstream release
  * Update to policy 3.6.2, no changes required
  * Adapt wesnoth-server init-script to LSB and depend on lsb-base
  * Depend on ttf-dejavu font instead of ttf-bitstream-vera
  * Don't force users to have a campaign installed, closes: #312568

 -- Isaac Clerencia <isaac@debian.org>  Tue,  9 Aug 2005 10:59:47 +0200

wesnoth (0.9.4-1) unstable; urgency=low

  * New upstream release

 -- Isaac Clerencia <isaac@debian.org>  Sat, 23 Jul 2005 13:04:46 +0200

wesnoth (0.9.3-1) unstable; urgency=low

  * New upstream release

 -- Isaac Clerencia <isaac@debian.org>  Wed, 29 Jun 2005 23:01:04 +0200

wesnoth (0.9.2-1) unstable; urgency=low

  * New upstream release,
       closes: #303799: wesnoth may lock when connecting to server
       closes: #306932: glitches in the french translation
  * Added replaces to campaigns packages, closes: #308358

 -- Isaac Clerencia <isaac@debian.org>  Mon,  6 Jun 2005 00:14:37 +0200

wesnoth (0.9.1-1) unstable; urgency=low

  * New upstream release,
  	closes: #303796, no help for silver mage
        closes: #297500, resizing wesnoth doesn't work well
  * Moved campaign translations to the right package
  * Make campaigns provide wesnoth-campaign-<version>

 -- Isaac Clerencia <isaac@debian.org>  Mon, 25 Apr 2005 10:42:12 +0200

wesnoth (0.9.0-4) unstable; urgency=low

  * Add a patch for an important upstream bug involving the Dark Adept unit
  and other units
  * Add dpatch as build-depends

 -- Isaac Clerencia <isaac@debian.org>  Tue, 12 Apr 2005 08:17:54 +0200

wesnoth (0.9.0-3) unstable; urgency=low

  * Fix wesnoth-editor, wesnoth-data lacked wesnoth-editor.zip after switching
  to zipios

 -- Isaac Clerencia <isaac@debian.org>  Mon, 11 Apr 2005 22:30:08 +0200

wesnoth (0.9.0-2) unstable; urgency=low

  * Re-add translations to the packages, they were forgotten when moving
  from dh_movefiles to dh_install

 -- Isaac Clerencia <isaac@debian.org>  Mon, 11 Apr 2005 19:53:27 +0200

wesnoth (0.9.0-1) unstable; urgency=low

  * New upstream release:
  	closes: #303801: wesnoth: in-game help GUI isn't very responsive

  * Enable zipios support again
  * Use dh_install instead of dh_movefiles
  * Split campaigns in different packages

 -- Isaac Clerencia <isaac@debian.org>  Sun, 10 Apr 2005 15:21:57 +0200

wesnoth (0.8.11-1) unstable; urgency=low

  * New upstream release

 -- Isaac Clerencia <isaac@debian.org>  Sun, 20 Feb 2005 11:30:20 +0100

wesnoth (0.8.10-1) unstable; urgency=low

  * New upstream release
  * Removed zipios support (it's still buggy)

 -- Isaac Clerencia <isaac@debian.org>  Sun,  6 Feb 2005 17:00:30 +0100

wesnoth (0.8.9-1) unstable; urgency=low

  * New upstream release
  * Add zipios and zip Build-Depends
  * Add README.Debian about wesnoth.debian.net

 -- Isaac Clerencia <isaac@debian.org>  Wed, 26 Jan 2005 10:08:20 +0100

wesnoth (0.8.8-1) unstable; urgency=low

  * New upstream release, closes: #287058
  * Improved init.d DESCription
  * Moved /usr/games/wmlxgettext to /usr/bin/wesnothml-xgettext
  * Added man page for wesnoth-nolog (link to wesnoth man page)

 -- Isaac Clerencia <isaac@sindominio.net>  Sun,  5 Dec 2004 13:06:03 +0100

wesnoth (0.8.7-1) unstable; urgency=low

  * New upstream release
  * Changed Depend: on libsdl-ttf2.0-0 to libfreetype6 as now Wesnoth provides
  a patched libsdl-ttf2 version in the tarball

 -- Isaac Clerencia <isaac@sindominio.net>  Mon,  1 Nov 2004 15:10:23 +0100

wesnoth (0.8.5-1) unstable; urgency=high

  * New upstream release.
  * Added a wesnoth-nolog commands that just calls wesnoth with
    output and error redirected to /dev/null, this is now the command called
    from the menu, closes: #274802.
  * Changed official server to wesnoth.debian.net. It will become the Sarge
    server, running the Sarge version. Priority high because this is the
    version targeted for Sarge (cross your fingers, please).

 -- Isaac Clerencia <isaac@sindominio.net>  Tue,  5 Oct 2004 21:51:12 +0200

wesnoth (0.8.4-1) unstable; urgency=low

  * New upstream release
  * Modified call to configure in debian/rules to follow some new
    parameters in upstream configure
  * Added a line in clean target to remove .mo files created during configure
  * Use DESTDIR to make sure that it doesn't touch anything in the root
    filesystem when the package is built, closes: #271356

 -- Isaac Clerencia <isaac@sindominio.net>  Sat, 11 Sep 2004 21:28:26 +0200

wesnoth (0.8.3-1) unstable; urgency=low

  * New upstream release, closes: #269078
  * Modified debian/rules to add po files to wesnoth-data, as Wesnoth has
  switched from ITS (Incompatible Translation System) to gettext

 -- Isaac Clerencia <isaac@sindominio.net>  Fri, 27 Aug 2004 20:11:06 +0200

wesnoth (0.8.2-1) unstable; urgency=low

  * New upstream release, including fixes for several DoS vulnerabilities
    in wesnothd

 -- Isaac Clerencia <isaac@sindominio.net>  Sun, 15 Aug 2004 22:36:28 +0200

wesnoth (0.8.1-2) unstable; urgency=low

  * Fix FTBFS bug caused by an autoconf test which relied on
    SDL_mixer private symbols (stripped in last SDL_mixer upload)

 -- Isaac Clerencia <isaac@sindominio.net>  Fri,  6 Aug 2004 13:05:41 +0200

wesnoth (0.8.1-1) unstable; urgency=low

  * New upstream release
  * Upstream unit selection bug fixed, closes: #234998
  * Patched with a CVS code snippet to fix a "packet of death" bug in
    wesnothd

 -- Isaac Clerencia <isaac@sindominio.net>  Tue,  3 Aug 2004 12:51:16 +0200

wesnoth (0.8-1) unstable; urgency=low

  * New upstream release

 -- Isaac Clerencia <isaac@sindominio.net>  Fri,  2 Jul 2004 15:43:29 +0200

wesnoth (0.7.11-1) unstable; urgency=low

  * New upstream release

 -- Isaac Clerencia <isaac@sindominio.net>  Mon, 28 Jun 2004 20:59:04 +0200

wesnoth (0.7.10-1) unstable; urgency=low

  * New upstream release, closes: #254237

 -- Isaac Clerencia <isaac@sindominio.net>  Mon, 21 Jun 2004 02:23:15 +0200

wesnoth (0.7.9-1) unstable; urgency=low

  * New upstream release

 -- Isaac Clerencia <isaac@sindominio.net>  Sat, 12 Jun 2004 00:51:26 +0200

wesnoth (0.7.8-1) unstable; urgency=low

  * New upstream release
  * Removed --enable-gnome and copied the .desktop file by hand

 -- Isaac Clerencia <isaac@sindominio.net>  Fri, 28 May 2004 01:13:00 +0200

wesnoth (0.7.7-1) unstable; urgency=low

  * New upstream release

 -- Isaac Clerencia <isaac@sindominio.net>  Thu, 20 May 2004 01:08:16 +0200

wesnoth (0.7.6-2) unstable; urgency=low

  * Fixed FTBFS bug in alpha, ia64 and s390

 -- Isaac Clerencia <isaac@sindominio.net>  Tue, 11 May 2004 23:29:51 +0200

wesnoth (0.7.6-1) unstable; urgency=low

  * New upstream release

 -- Isaac Clerencia <isaac@sindominio.net>  Tue,  4 May 2004 10:32:47 +0200

wesnoth (0.7.5-1) unstable; urgency=low

  * New upstream release
  * Upstream packed without --posix, closes: #245079

 -- Isaac Clerencia <isaac@sindominio.net>  Sat, 24 Apr 2004 22:28:53 +0200

wesnoth (0.7.3-2) unstable; urgency=low

  * Changed some descriptions
  * wesnoth-data split into wesnoth-data and wesnoth-music

 -- Isaac Clerencia <isaac@sindominio.net>  Sat, 24 Apr 2004 20:28:38 +0200

wesnoth (0.7.3-1) unstable; urgency=low

  * New upstream release

 -- Isaac Clerencia <isaac@sindominio.net>  Sun, 18 Apr 2004 15:45:57 +0200

wesnoth (0.7.2-1) unstable; urgency=low

  * New upstream release

 -- Isaac Clerencia <isaac@sindominio.net>  Thu,  8 Apr 2004 21:31:52 +0200

wesnoth (0.7.1-2) unstable; urgency=low

  * Changed short and long descriptions
  * Use dh_install and dh_movefiles instead of directly copying/moving
    files from rules
  * Added support for noopt and nostrip for DEB_BUILD_OPTIONS
  * Removed clean from "make clean distclean" in rules clean target because
    distclean already calls clean target in Makefile
  * Added support for cross compilation
  * Wrapped some lines in debian/rules to 80 chars
  * Changed several MANUAL entries in wesnoth.docs to MANUAL*

 -- Isaac Clerencia <isaac@sindominio.net>  Mon,  5 Apr 2004 20:19:27 +0200

wesnoth (0.7.1-1) unstable; urgency=low

  * New upstream release
  * Added --enable-gnome in configuration to install .desktop files correctly
  * Changed Priority from extra to optional, closes: #239155
  * Now wesnoth-data is built in binary-indep, closes: #241063

 -- Isaac Clerencia <isaac@sindominio.net>  Sun,  4 Apr 2004 00:49:52 +0200

wesnoth (0.7-1) unstable; urgency=low

  * New upstream release
  * Switched Maintainer and Co-maintainer roles
  * Added .desktop file

 -- Isaac Clerencia <isaac@sindominio.net>  Fri, 19 Mar 2004 21:39:52 +0100

wesnoth (0.6.99.5-1) unstable; urgency=low

  * New upstream release
       Units no longer get healed when saving, closes: #234974
  * Moved data from /usr/share/games/wesnoth-data to /usr/share/games/wesnoth
  * Added lintian override for menu icon in wesnoth-data for wesnoth package

 -- Isaac Clerencia <isaac@sindominio.net>  Mon, 15 Mar 2004 21:16:24 +0100

wesnoth (0.6.99.4-1) unstable; urgency=low

  * New upstream release
  * Added menu icon to wesnoth-data, closes: #232913
  * Updated Standards-Version to 3.6.1

 -- Isaac Clerencia <isaac@sindominio.net>  Sat, 21 Feb 2004 21:08:18 +0100

wesnoth (0.6.99.3-3) unstable; urgency=low

  * Added Isaac Clerencia <isaac@sindominio.net> in the Uploaders field in
    debian/control

  * Added menu entry for wesnoth-editor on Ben Armstrong (SynrG) advice.

 -- Cyril Bouthors <cyril@bouthors.org>  Wed, 18 Feb 2004 21:56:37 +0100

wesnoth (0.6.99.3-2) unstable; urgency=low

  * Moved Vera.ttf symlink from wesnoth to wesnoth-data; bug reported from
    Gerfried Fuchs (Rhonda).

 -- Cyril Bouthors <cyril@bouthors.org>  Sat, 14 Feb 2004 12:14:17 +0100

wesnoth (0.6.99.3-1) unstable; urgency=low

  * New upstream release (closes: #232571).

 -- Cyril Bouthors <cyril@bouthors.org>  Fri, 13 Feb 2004 21:46:11 +0100

wesnoth (0.6.99.2-3) unstable; urgency=low

  * wesnoth-editor: typo (closes: #226769).

  * wesnoth: fixed lintian error.

 -- Cyril Bouthors <cyril@bouthors.org>  Thu, 12 Feb 2004 00:58:55 +0100

wesnoth (0.6.99.2-2) unstable; urgency=low

  * wesnoth-data: replaced Vera.ttf by a symlink. Added dependency to
    ttf-bitstream-vera (closes: #231757).

 -- Cyril Bouthors <cyril@bouthors.org>  Sun,  8 Feb 2004 21:15:17 +0100

wesnoth (0.6.99.2-1) unstable; urgency=low

  * New upstream release (closes: #230547).

 -- Cyril Bouthors <cyril@bouthors.org>  Thu,  5 Feb 2004 12:07:21 +0100

wesnoth (0.6.99.1-1) unstable; urgency=low

  * New upstream release (closes: #224460).

 -- Cyril Bouthors <cyril@bouthors.org>  Thu, 29 Jan 2004 02:24:00 +0100

wesnoth (0.6.1-3) unstable; urgency=low

  * Added wesnoth_editor (closes: #224810).

 -- Cyril Bouthors <cyril@bouthors.org>  Thu, 25 Dec 2003 16:41:16 +0100

wesnoth (0.6.1-2) unstable; urgency=low

  * wesnoth-data: moved files from /usr/share/wesnoth-data to
    /usr/share/games/wesnoth-data (closes: #224289).

 -- Cyril Bouthors <cyril@bouthors.org>  Wed, 17 Dec 2003 18:43:18 +0100

wesnoth (0.6.1-1) unstable; urgency=low

  * New upstream release

 -- Cyril Bouthors <cyril@bouthors.org>  Tue, 16 Dec 2003 14:49:13 +0100

wesnoth (0.6-2) unstable; urgency=low

  * The red wine release.

 -- Cyril Bouthors <cyril@bouthors.org>  Sat, 13 Dec 2003 00:02:10 +0100

wesnoth (0.6-1) unstable; urgency=low

  * New upstream release
  * Run wesnothd as nobody

 -- Cyril Bouthors <cyril@bouthors.org>  Fri, 12 Dec 2003 14:24:51 +0100

wesnoth (0.5.1-3) unstable; urgency=low

  * Fixed dependency (closes: #220862, #217508, #217526).

 -- Cyril Bouthors <cyril@bouthors.org>  Sat, 29 Nov 2003 03:43:42 +0100

wesnoth (0.5.1-2) unstable; urgency=low

  * Added dependency to wesnoth-data with explicit version number.
  * Better description thanks to Benjamin Drieur, our cosmetic assistant ;-)

 -- Cyril Bouthors <cyril@bouthors.org>  Fri, 14 Nov 2003 03:31:48 +0100

wesnoth (0.5.1-1) unstable; urgency=low

  * New upstream release

 -- Cyril Bouthors <cyril@bouthors.org>  Mon, 10 Nov 2003 02:20:16 +0100

wesnoth (0.5-2) unstable; urgency=low

  * Fixed init.d for wesnoth-server

 -- Cyril Bouthors <cyril@bouthors.org>  Mon, 10 Nov 2003 02:03:37 +0100

wesnoth (0.5-1) unstable; urgency=low

  * New upstream release (closes: #217561).

 -- Cyril Bouthors <cyril@bouthors.org>  Mon,  3 Nov 2003 13:25:49 +0100

wesnoth (0.4.8-3) unstable; urgency=low

  * Added Debian menu entry so it appears in everybody's window managers
    under the Games menu (closes: #217606).

 -- Cyril Bouthors <cyril@bouthors.org>  Sun, 26 Oct 2003 11:27:11 +0100

wesnoth (0.4.8-2) unstable; urgency=low

  * Added dependency to wesnoth-data (closes: #217212).

  * Removed README (closes: #217213).

 -- Cyril Bouthors <cyril@bouthors.org>  Sat, 25 Oct 2003 16:14:21 +0200

wesnoth (0.4.8-1) unstable; urgency=low

  * Initial Release.

 -- Cyril Bouthors <cyril@bouthors.org>  Tue, 14 Oct 2003 14:10:24 +0200

